@charset "UTF-8";

section {
    background-color: #ffffff;
}

body {
    font-style: normal;
    line-height: 1.5;
    font-weight: 400;
    color: #232323;
    position: relative;
}

section,
.vghm7lw7s8,
.s70k4y2sju {
    position: relative;
    word-wrap: break-word;
}

.vghm7lw7s8 {
    max-width: 1400px;
}

@media (min-width: 767px) {
    .vghm7lw7s8 {
        padding: 0 2rem !important;
    }
}

a.wn5tvoodtr:hover {
    text-decoration: none;
}

.article .lead p,
.article .lead ul,
.article .lead ol,
.article .lead pre,
.article .lead blockquote {
    margin-bottom: 0;
}

a {
    font-style: normal;
    font-weight: 400;
    cursor: pointer;
}

a,
a:hover {
    text-decoration: none;
}

.qbylz4i1ex {
    font-style: normal;
    line-height: 1.3;
}

.i8nmeqv10y {
    line-height: 1.3;
}

.ut52ghf5sw {
    font-style: normal;
    line-height: 1.7;
}

h1,
h2,
h3,
h4,
h5,
h6,
.uy7hp3dt5o,
.uezcuh652y,
.eyc6itwrmr,
.ohzks3qom5,
.zsovh04ztk,
span,
p,
a {
    line-height: 1;
    word-break: break-word;
    word-wrap: break-word;
    font-weight: 400;
}

b,
strong {
    font-weight: bold;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition-delay: 9999s;
    -webkit-transition-property: background-color, color;
    transition-property: background-color, color;
}

textarea[type=hidden] {
    display: none;
}

section {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

section .l14p8i4csn,
section .j2yawf2gvy {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}

.hidden {
    visibility: hidden;
}

.sxldjnx9xo {
    z-index: 20;
}

/*! Base colors */
.k3rh4kkoa1 {
    color: #ffffff;
}

.cux2rd7lfx {
    color: #111111;
}

.qj21iz7w0n {
    background-color: #ffffff;
}

.sdygwlvr9z {
    background-color: #000000;
}

/*! Text-aligns */
.ishxcpequ5 {
    text-align: left;
}

.t0f4fww70s {
    text-align: center;
}

.s9f0dhc2x2 {
    text-align: right;
}

@media (max-width: 767px) {

    .ishxcpequ5,
    .s9f0dhc2x2 {
        text-align: center;
    }
}

/*! Font-weight  */
.r9ubf0b40f {
    font-weight: 300;
}

.ie2l1jnyho {
    font-weight: 400;
}

.i9di642z1o {
    font-weight: 500;
}

.j40l9lkriw {
    font-weight: 700;
}

/*! Media  */
.media-content {
    flex-basis: 100%;
}

.hoip2aydzc {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: start;
}

.hoip2aydzc .media-size-item {
    width: 400px;
}

.media-container-column {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: stretch;
}

.media-container-column>* {
    width: 100%;
}

@media (min-width: 992px) {
    .hoip2aydzc {
        flex-wrap: nowrap;
    }
}

figure {
    margin-bottom: 0;
    overflow: hidden;
}

figure[mbr-media-size] {
    transition: width 0.1s;
}

img,
iframe {
    display: block;
    width: 100%;
}

.ls595wdmfy {
    background-color: transparent;
    border: none;
}

.z9s8ugcpgp {
    width: 100%;
}

.card-img {
    text-align: center;
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
}

.media {
    max-width: 100%;
    margin: 0 auto;
}

.lbsxt4frve {
    align-self: center;
}

.media-container>div {
    max-width: 100%;
}

.lbsxt4frve img,
.card-img img {
    width: 100%;
}

@media (max-width: 991px) {
    .media-size-item {
        width: auto !important;
    }

    .media {
        width: auto;
    }

    .lbsxt4frve {
        width: 100% !important;
    }
}

/*! Buttons */


button:focus {
    box-shadow: none !important;
}

.dropdown-menu .dropdown-menu {
    left: 100%;
}

.dropdown-item+.dropdown-menu {
    display: none;
}

.dropdown-item:hover+.dropdown-menu,
.dropdown-menu:hover {
    display: block;
}


.l3a58ya7ya {
    margin-left: -0.6rem;
    margin-right: -0.6rem;
    font-size: 0;
}

.mingbjhwri {
    font-weight: 500;
    border-width: 1px;
    font-style: normal;
    margin: 0.6rem 0.6rem;
    white-space: normal;
    transition: all 0.2s ease-in-out;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    word-break: break-word;
}

.btn-sm {
    font-weight: 600;
    letter-spacing: 0px;
    transition: all 0.3s ease-in-out;
}

.btn-md {
    font-weight: 600;
    letter-spacing: 0px;
    transition: all 0.3s ease-in-out;
}

.fnyu7x607r {
    font-weight: 600;
    letter-spacing: 0px;
    transition: all 0.3s ease-in-out;
}

.btn-form {
    margin: 0;
}

.btn-form:hover {
    cursor: pointer;
}

nav .l3a58ya7ya {
    margin-left: 0rem;
    margin-right: 0rem;
}

/*! Btn icon margin */
.mingbjhwri .wn5tvoodtr,
.mingbjhwri.btn-sm .wn5tvoodtr {
    order: 1;
    cursor: pointer;
    margin-left: 0.5rem;
    vertical-align: sub;
}

.mingbjhwri.btn-md .wn5tvoodtr,
.mingbjhwri.btn-md .wn5tvoodtr {
    margin-left: 0.8rem;
}

.ie2l1jnyho {
    font-weight: 400;
}

.i9di642z1o {
    font-weight: 500;
}

.j40l9lkriw {
    font-weight: 700;
}

[type=submit] {
    -webkit-appearance: none;
}

/*! Full-screen */
.f1frknp1ef .c5g50t9num {
    min-height: 100vh;
}

.f1frknp1ef {
    display: flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    min-height: 100vh;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

/*! Map */
.map {
    height: 25rem;
    position: relative;
}

.map iframe {
    width: 100%;
    height: 100%;
}

/*! Scroll to top arrow */
.s78xrg4yne {
    bottom: 25px;
    right: 90px;
    position: fixed;
    text-align: right;
    z-index: 5000;
    color: #ffffff;
    font-size: 22px;
}

.s78xrg4yne a {
    background: rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 60px;
    width: 60px;
    border: 2px solid #fff;
    outline-style: none !important;
    position: relative;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    text-align: center;
}

.s78xrg4yne a:hover {
    background-color: rgba(0, 0, 0, 0.4);
}

.s78xrg4yne a i {
    line-height: 60px;
}

.ax7ez7l4nl {
    display: block;
    color: #fff;
}

.ax7ez7l4nl::before {
    content: "›";
    display: inline-block;
    font-family: serif;
    font-size: 22px;
    line-height: 1;
    font-style: normal;
    position: relative;
    top: 6px;
    left: -4px;
    transform: rotate(-90deg);
}

/*! Arrow Down */
.lmkhvhxcdc {
    position: absolute;
    bottom: 45px;
    left: 50%;
    width: 60px;
    height: 60px;
    cursor: pointer;
    background-color: rgba(80, 80, 80, 0.5);
    border-radius: 50%;
    transform: translateX(-50%);
}

@media (max-width: 767px) {
    .lmkhvhxcdc {
        display: none;
    }
}

.lmkhvhxcdc>a {
    display: inline-block;
    text-decoration: none;
    outline-style: none;
    -webkit-animation: arrowdown 1.7s ease-in-out infinite;
    animation: arrowdown 1.7s ease-in-out infinite;
    color: #ffffff;
}

.lmkhvhxcdc>a>i {
    position: absolute;
    top: -2px;
    left: 15px;
    font-size: 2rem;
}

#scrollToTop a i::before {
    content: "";
    position: absolute;
    display: block;
    border-bottom: 2.5px solid #fff;
    border-left: 2.5px solid #fff;
    width: 27.8%;
    height: 27.8%;
    left: 50%;
    top: 51%;
    transform: translateY(-30%) translateX(-50%) rotate(135deg);
}

@keyframes arrowdown {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-5px);
    }

    100% {
        transform: translateY(0px);
    }
}

@-webkit-keyframes arrowdown {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-5px);
    }

    100% {
        transform: translateY(0px);
    }
}

@media (max-width: 500px) {
    .s78xrg4yne {
        left: 0;
        right: 0;
        text-align: center;
    }
}

/*Gradients animation*/
@keyframes gradient-animation {
    from {
        background-position: 0% 100%;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }

    to {
        background-position: 100% 0%;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
}

@-webkit-keyframes gradient-animation {
    from {
        background-position: 0% 100%;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }

    to {
        background-position: 100% 0%;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
}

.bg-gradient {
    background-size: 200% 200%;
    animation: gradient-animation 5s infinite alternate;
    -webkit-animation: gradient-animation 5s infinite alternate;
}

.rgatpjn0h7 .oa5bchspje {
    display: -webkit-flex;
}

.rgatpjn0h7 .oa5bchspje span {
    display: flex;
    display: -webkit-flex;
}

.rgatpjn0h7 .oa5bchspje .wgejhyqk7v {
    display: -webkit-flex;
}

.rgatpjn0h7 .oa5bchspje .navbar-logo img {
    display: -webkit-flex;
    width: auto;
}

@media (min-width: 768px) and (max-width: 991px) {
    .rgatpjn0h7 .navbar-toggleable-sm .vt4c4wqdms {
        display: -ms-flexbox;
    }
}

@media (max-width: 991px) {
    .rgatpjn0h7 .k5bmug1qs9 {
        max-height: 93.5vh;
    }

    .rgatpjn0h7 .k5bmug1qs9.show {
        overflow: auto;
    }
}

@media (min-width: 992px) {
    .rgatpjn0h7 .vt4c4wqdms.o9skjttlpf {
        display: -webkit-flex;
    }

    .rgatpjn0h7 .navbar-toggleable-sm .k5bmug1qs9 {
        display: -webkit-flex !important;
    }

    .rgatpjn0h7 .nz30m3gk2q .k5bmug1qs9 {
        max-height: 93.5vh;
    }

    .rgatpjn0h7 .nz30m3gk2q .k5bmug1qs9.show {
        overflow: auto;
    }
}

@media (max-width: 767px) {
    .rgatpjn0h7 .k5bmug1qs9 {
        max-height: 80vh;
    }
}

.xnq8poorng .wn5tvoodtr {
    margin-right: 0.5rem;
}

.lo20fka4dq {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    -webkit-align-items: center;
    -webkit-justify-content: space-between;
}

.k5bmug1qs9 {
    -webkit-flex-basis: 100%;
    -webkit-flex-grow: 1;
    -webkit-align-items: center;
}

.o9skjttlpf .sxk6opyma6 {
    padding: 0.667em 1.667em !important;
    margin: 0 !important;
}

.nav {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
}

.n9yw53x4bd {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
}

.jpmemt0c6i {
    -webkit-justify-content: center;
}

.form-inline {
    display: -webkit-flex;
}

.st4ch8nzs8 {
    -webkit-flex: 1;
}

.carousel-control {
    z-index: 10;
    display: -webkit-flex;
}

.jnu1oxjfzu {
    display: -webkit-flex;
}

.media {
    display: -webkit-flex;
}

.y3cq0tv67f:focus {
    outline: none;
}

.jq-selectbox__select {
    padding: 7px 0;
    position: relative;
}

.jq-selectbox__dropdown {
    overflow: hidden;
    border-radius: 10px;
    position: absolute;
    top: 100%;
    left: 0 !important;
    width: 100% !important;
}

.jq-selectbox__trigger-arrow {
    right: 0;
    transform: translateY(-50%);
}

.jq-selectbox li {
    padding: 1.07em 0.5em;
}

input[type=range] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.modal-dialog,
.modal-content {
    height: 100%;
}

.modal-dialog .d0450n0x8g {
    height: calc(100vh - 1.75rem);
}

@media (max-width: 575px) {
    .modal-dialog .d0450n0x8g {
        height: calc(100vh - 1rem);
    }
}

.vdv4xcsh8x {
    text-align: center;
}

.vdv4xcsh8x img {
    margin: auto;
}

.namxg5uy06 {
    align-self: flex-start;
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.namxg5uy06:focus,
.namxg5uy06:hover {
    text-decoration: none;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}

.navbar-toggler-left {
    position: absolute;
    left: 1rem;
}

.navbar-toggler-right {
    position: absolute;
    right: 1rem;
}

.card-img {
    width: auto;
}

.rgatpjn0h7 .lo20fka4dq.nz30m3gk2q:not(.beta-menu) {
    flex-direction: column;
}

.vdv4xcsh8x.active,
.carousel-item-next,
.carousel-item-prev {
    display: flex;
}

.note-air-layout .dropup .dropdown-menu,
.note-air-layout .navbar-fixed-bottom .dropdown .dropdown-menu {
    bottom: initial !important;
}

html,
body {
    height: auto;
    min-height: 100vh;
}

.dropup .dropdown-toggle::after {
    display: none;
}

.form-asterisk {
    font-family: initial;
    position: absolute;
    top: -2px;
    font-weight: normal;
}

.form-control-label {
    position: relative;
    cursor: pointer;
    margin-bottom: 0.357em;
    padding: 0;
}

.cpoo4angsm {
    color: #ffffff;
    border-radius: 0;
    border: 0;
    font-size: 1.1rem;
    line-height: 1.5;
    margin-bottom: 1.875rem;
    padding: 1.25rem;
    position: relative;
    text-align: center;
}

.cpoo4angsm.alert-form::after {
    background-color: inherit;
    bottom: -7px;
    content: "";
    display: block;
    height: 14px;
    left: 50%;
    margin-left: -7px;
    position: absolute;
    transform: rotate(45deg);
    width: 14px;
}

.xgg3ochoh0 {
    background-color: #ffffff;
    background-clip: border-box;
    color: #232323;
    line-height: 1rem !important;
    height: auto;
    padding: 0.6rem 1.2rem;
    transition: border-color 0.25s ease 0s;
    border: 1px solid transparent !important;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
}

.form-active .xgg3ochoh0:invalid {
    border-color: red;
}

form .n9yw53x4bd {
    margin-left: -0.6rem;
    margin-right: -0.6rem;
}

form .n9yw53x4bd [class*=col] {
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}

form .l3a58ya7ya {
    margin: 0;
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}

form .mingbjhwri {
    display: flex;
    padding: 0.6rem 1.2rem;
    margin: 0;
}

form .form-check-input {
    margin-top: 0.5;
}

textarea.xgg3ochoh0 {
    line-height: 1.5rem !important;
}

.y3cq0tv67f {
    margin-bottom: 1.2rem;
}

.xgg3ochoh0,
form .mingbjhwri {
    min-height: 48px;
}

.gdpr-block label span.textGDPR input[name=gdpr] {
    top: 7px;
}

.xgg3ochoh0:focus {
    box-shadow: none;
}

:focus {
    outline: none;
}

.c5g50t9num {
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    pointer-events: none;
}

blockquote {
    font-style: italic;
    padding: 3rem;
    font-size: 1.09rem;
    position: relative;
    border-left: 3px solid;
}

ul,
ol,
pre,
blockquote {
    margin-bottom: 2.3125rem;
}

.ylbh0vtyw0 {
    margin-top: 2rem !important;
}

.y6seldnxd7 {
    margin-bottom: 2rem !important;
}

@media(max-width:992px) {
    .ozhrcdrurn {
        margin-bottom: 2rem;
    }
}

@media (min-width: 992px) {
    .vghm7lw7s8 {
        padding-left: 16px;
        padding-right: 16px;
    }

    .n9yw53x4bd {
        margin-left: -16px;
        margin-right: -16px;
    }

    .n9yw53x4bd>[class*=col] {
        padding-left: 16px;
        padding-right: 16px;
    }
}

@media (min-width: 768px) {
    .s70k4y2sju {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .yj83rt6hkp {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (max-width: 767px) {
    .yj83rt6hkp {
        padding-left: 16px;
        padding-right: 16px;
    }
}

.st4ch8nzs8,
.la70lh6a5b {
    overflow: hidden;
}

.app-video-wrapper>img {
    opacity: 1;
}